columns:
  etablissement_id:
    type: bigint
  mois_paie:
    type: numeric
  ratio:
    type: integer
  salarie_id:
    type: bigint
  updated_at:
    type: timestamp with time zone
  user_modified:
    type: boolean
constraints:
  p_ventilation_capsante_ukey:
    type: UNIQUE
    column: etablissement_id, mois_paie, salarie_id
indexes:
  i_ventilation_capsante_1:
    column: mois_paie, salarie_id
    method: btree